body {
	width: 100%;
	
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-string.jpg);
	background-color: #000000;
}

section {
	width: auto;
	float: none;
	clear: both;
}

section .content {
padding: 5px;
}

section .thumb {
height: 80px;
width: auto;
}

section .thumb a {
height: inherit;
width: inherit;
}

section a {
float: left;
clear: both;
margin-top: 5px;
margin-bottom: 5px;
}

section hgroup {
margin-left: 0px;
margin-bottom: 20px;
padding: 6px;
background: #000000;
}

section hgroup h3 {
font-size: 20px;
}

section hgroup h2 {
font-size: 14px;
margin-bottom: 0px;
}

nav {
display: none;
}

.content {
padding: 10px;
}

/* section 1 overrides */

#section1 {
width: 100%;
height: 464px;
background-image: url(../images/bg-bulb.jpg);
}

#section1 .content {
padding-left: 10px;
}

#section1 hgroup {
margin: 0;
margin-top: 10px;
margin-bottom: 10px;
background: none;
}

#section1 hgroup h1 {
font-size: 20px;
background: #000000;
padding: 3px;
float: left;
}

#section1 hgroup h1 .reduce {
font-size: 16px;
}

#section1 hgroup h2 {
margin: 0;
margin-top: 0px;
margin-left: 55px;
font-size: 14px;
}

#section1 #blurb1 {
background: #000000;
margin-top: 100px;
margin-left: 0px;
width: auto;
text-indent: 0;
padding: 5px;
}

#section1 #resume a {
margin: 0;
margin-top: 4px;
margin-left: 0px;
float: right;
clear: both;

background-color: #190026;
}

#mobile {
display: block;
position: absolute;
top: 325px;
margin: 10px;
}

#mobile p {
display: block;
padding: 5px;
background: #000000;
}

#mobile a {
background-color: #190026;
display: block;
float: right;
margin-top: 4px;
margin-left: 20px;
padding: 4px;
}

#section2, #section3, #section4, #section5, #section6 {
display: none;
}